Description

Dear UKHLS and BHPS users,

| have a question regarding the recoding of the variables on education in both
BHPS and UKHLS: “w'gfachih in BHPS and "w_hiqual_dv in UKHLS.

| would like to end up with a categorical variable that considers education as
characterized by low, medium and high levels.

Now, my problem is that, although | read about the different degrees of education and | checked carefully the variables from which
the ones which | am interested in are derived, | am still uncertain on
how to perform my classification. | need therefore a clarification.

The second issue is that | am trying to harmonize the variables between BHPS and UKHLS and | cannot understand how you treat
the category "other qualification" in BHPS, which is present in UKHLS. Is this category absent?

Thank you and best regards,
Lydia

History

#1 - 02/16/2017 09:22 AM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Lydia,

Many thanks for your enquiry. The team is looking into it and we will get back to you shortly.
Best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team
#2 - 02/27/2017 11:13 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Lydia Palumbo

- % Done changed from 10 to 80

Dear Lydia,

I'm sorry for the delay in getting back to you.

For your first question, | think that the definition of "low, medium and high" will depend on your research question, and how you want to classify
qualifications to best suit your research. Can you be a bit more clear about what you would like clarification of?

With regard to "other qualification”, in terms of data colection this is a catch-all category, at any level. What you can tell from this response is that (a)
they have a qualification and (b) that qualification is not one of those listed. We can suggest that you look closely at the data within that category to
see what it tells you (e.g. can you drop those cases?) - but this will depend on your research question.

Best wishes, Victoria.
#3 - 02/27/2017 03:06 PM - Lydia Palumbo
Dear Victoria,
Let me be clearer!

1)l am not English-native, so | am not aware very carefully of the British qualification system. | would like to have a classification comparable to the
ISCED ONE. For UKHLS there is already a pre-established variable, whereas this is not present for BHPS. Could you please give me a suggestion to
harmonize?

2) How do you define those who do not have a qualification in BHPS? (in a way that is comparable to UKHLS?)

Thank you and best,

Lydia

#4 - 03/06/2017 11:41 AM - Victoria Nolan
- % Done changed from 80 to 90

Dear Lydia,

Re: point 1, | think it is the other way around - there is a BHPS ISCED classification already, but this is not possible with UKHLS, as there is not
enough detail as yet in this dataset. Therefore it wouldn't be possible, at the moment, to create a harmonised ISCED variable that covers both BHPS
and UKHLS.

Re: point 2: there are 2 variables in the BHPS that would tell you whether someone has no qualifications: WQFHAS and wQFED (the response option
for "no" for these variables is 2).

We have a colleague here who we could put you in touch with if you require any further advice about the UK qualification system etc - please let me
know if you would like me to do this.

Many thanks, Victoria.

#5 - 03/09/2017 11:01 AM - Lydia Palumbo

Thank you for your answer, Victoria. Always very precise.
Yes, that would be helpful.

Best,

Lydia

#6 - 03/16/2017 11:11 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
